Distorted Android - Feature #44

Distorted's own Mesh file format
05/29/2020 08:16 PM - Distorted Admin

Status: Closed

Priority: Normal
Assignee: Leszek Koltunski
Category:

Target version:

Start date: 05/29/2020
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Invent our own Mesh file format and implement MeshBase.save() and MeshBase.read(), and a new MeshFile class.

History

#1 - 06/12/2020 07:30 PM - Leszek Koltunski
- Status changed from New to In Progress
- Assignee set to Leszek Koltunski

- % Done changed from 0 to 30

Commit 22422a76 provides initial support for this.

#2 - 06/15/2020 09:04 PM - Distorted Admin
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Done (commit 5eb4cc34)
https://distorted.org/redmine/projects/distorted-android/repository/library/revisions/22422a76260d4b9d65b5b342c37d1a02757fba89
https://distorted.org/redmine/projects/distorted-android/repository/library/revisions/5eb4cc34521bac20b653c89289c68ecd26e94612
